Subject: Ticket Assigned - 29002605737620230308 - Damaged WWD Pending Complaint
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 18:13:16 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  29002605737620230308 - Damaged WWD Pending Complaint sandun                     Hello hello           09:55 PM, 27th Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:55 PM, 27th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:55 PM, 27th Mar                     sandun                     1           09:55 PM, 27th Mar                   Hannah UAE HB                   ✍️ Please enter your name           09:55 PM, 27th Mar                     sandun                     Sandun rushan           09:56 PM, 27th Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:56 PM, 27th Mar                     sandun                     5           09:56 PM, 27th Mar                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           09:56 PM, 27th Mar                   Hannah UAE HB                   Please enter an email address where we can contact you           09:56 PM, 27th Mar                     sandun                     [email-masked]           09:56 PM, 27th Mar                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            09:56 PM, 27th Mar                     sandun                     1           09:57 PM, 27th Mar                   Hannah UAE HB                    Sorry to hear that. Please let us know your Order number or Invoice Number, under which you purchased the order.    You can find your order number on your email confirmation for online orders. If you purchased in store, the Invoice number will be printed on your receipt.   If you cannot find either, please share with us your phone number you used during purchase.            09:57 PM, 27th Mar                     sandun                              09:58 PM, 27th Mar                   Hannah UAE HB                   HomeBox offers limited 2 year warranty on select furniture items. You can find more details here https://helpsa.homeboxstores.com/en/support/solutions/folders/What%20is%20the%20Home%20Box%20Limited%20Warranty?           09:58 PM, 27th Mar                   Hannah UAE HB                   Please let us know in detail your complaint. Please be sure to include any pictures to explain the situation.           09:58 PM, 27th Mar                     sandun                              09:59 PM, 27th Mar                   Hannah UAE HB                   Please share pictures explaining the problem.           09:59 PM, 27th Mar                     sandun                     They came 3times           10:00 PM, 27th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:00 PM, 27th Mar                     sandun                     Check and left           10:00 PM, 27th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:00 PM, 27th Mar                     sandun                     1           10:01 PM, 27th Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:01 PM, 27th Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:01 PM, 27th Mar                     sandun                     This need to be done           10:02 PM, 27th Mar                     sandun                     Every day getting late           10:02 PM, 27th Mar                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:02 PM, 27th Mar                   Aws                   Thank you for waiting, Sandun             10:04 PM, 27th Mar                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards.           10:04 PM, 27th Mar                   Aws                   I will send a reminder to the concerned team and they will contact you to resolve the issue within 24/48 hours           10:04 PM, 27th Mar                     sandun                     Hello           10:05 PM, 27th Mar                   Aws                   The team already checked the needed parts and they are getting it and will visit you to fix the bed soon           10:05 PM, 27th Mar                     sandun                     Last week also same story brother           10:05 PM, 27th Mar                     sandun                     Still same           10:05 PM, 27th Mar                   Aws                   I apologize to you for this, the team last visit was to check the bed and confirm the needed  parts           10:06 PM, 27th Mar                   Aws                   As I can see in the system, team raised a request to get those parts and they will schedule the fixing within 24/48 hours  I will also send a reminder to the team to arrange this urgently           10:07 PM, 27th Mar                   Aws                   Thank you for your patience & coopration, Sandun            10:07 PM, 27th Mar                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:12 PM, 27th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5934848